#publication .view-publication .views-row {
  margin-bottom: 0;
}
#publication .view-publication .tns-controls button[data-controls='prev'] {
  position: absolute;
  z-index: 1;
  top: calc(50% - 4.375rem);
  left: -2.5rem;
  overflow: hidden;
  width: 5rem;
  height: 5rem;
  margin: 0;
  padding: 0;
  transition: left 0.3s ease-in-out;
  white-space: nowrap;
  text-indent: 18.75rem;
  opacity: 0.5;
  border: 0;
  background: url('images/arrow_circle_left.svg') no-repeat 50% 50%;
  background-size: 3.125rem;
}
#publication .view-publication .tns-controls button[data-controls='prev']:hover {
  opacity: 1;
}
@media (min-width: 1200px) {
  #publication .view-publication .tns-controls button[data-controls='prev'] {
    left: -0.9375rem;
  }
}
@media (min-width: 1840px) {
  #publication .view-publication .tns-controls button[data-controls='prev'] {
    left: -7.1875rem;
  }
}
@media (max-width: 1199px) {
  #publication .view-publication .tns-controls button[data-controls='prev'] {
    display: none;
  }
}
#publication .view-publication .tns-controls button[data-controls='next'] {
  position: absolute;
  z-index: 1;
  top: calc(50% - 4.375rem);
  right: -2.5rem;
  overflow: hidden;
  width: 5rem;
  height: 5rem;
  margin: 0;
  padding: 0;
  transition: right 0.5s ease-in-out;
  white-space: nowrap;
  text-indent: 18.75rem;
  opacity: 0.5;
  border: 0;
  background: url('images/arrow_circle_right.svg') no-repeat 50% 50%;
  background-size: 3.125rem;
}
#publication .view-publication .tns-controls button[data-controls='next']:hover {
  opacity: 1;
}
@media (min-width: 1200px) {
  #publication .view-publication .tns-controls button[data-controls='next'] {
    right: -0.9375rem;
  }
}
@media (min-width: 1840px) {
  #publication .view-publication .tns-controls button[data-controls='next'] {
    right: -7.1875rem;
  }
}
@media (max-width: 1199px) {
  #publication .view-publication .tns-controls button[data-controls='next'] {
    top: 0;
    right: 0;
    width: 5rem;
    height: 5rem;
    background-size: 2.1875rem;
  }
}
#publication .view-publication .tns-nav {
  position: absolute;
  z-index: 1;
  display: flex;
  justify-content: center;
  gap: 0.8125rem;
}
#publication .view-publication .tns-nav button {
  width: 0.8125rem;
  height: 0.8125rem;
  opacity: 0.75;
  border: 0;
  border: 0.0625rem solid var(--primary-color);
  border-radius: 0;
  background-color: #ffffff;
}
#publication .view-publication .tns-nav button.tns-nav-active {
  opacity: 1;
  border: 0.0625rem solid var(--white);
  background-color: var(--primary-color);
}
@media (max-width: 1199px) {
  #publication .view-publication .tns-nav {
    top: 2.1875rem;
    right: 5rem;
  }
}
@media (min-width: 1200px) {
  #publication .view-publication .tns-nav {
    bottom: 3.125rem;
    left: 50%;
    width: calc(100% - 10rem);
    transform: translateX(-50%);
  }
}

.block-views-blockpublication-block-1 .view-publication .tns-inner .tns-item.views-row {
  margin: 0;
}
.block-views-blockpublication-block-1 .view-publication .tns-inner .tns-item.views-row .node {
  position: relative;
  display: flex;
  align-items: center;
  color: #616161;
}
.block-views-blockpublication-block-1 .view-publication .tns-inner .tns-item.views-row .node .left {
  flex: 1.1;
  margin-right: 1.25rem;
}
.block-views-blockpublication-block-1 .view-publication .tns-inner .tns-item.views-row .node .left .field--name-field-image {
  margin: 0.625rem;
}
.block-views-blockpublication-block-1 .view-publication .tns-inner .tns-item.views-row .node .left .field--name-field-image img {
  display: block;
  max-width: 100%;
  height: auto;
  transition: ease-in 0.3s;
  border-radius: 100%;
}
.block-views-blockpublication-block-1 .view-publication .tns-inner .tns-item.views-row .node .right {
  flex: 2;
}
.block-views-blockpublication-block-1 .view-publication .tns-inner .tns-item.views-row .node .right > h2 {
  line-height: 1;
}
.block-views-blockpublication-block-1 .view-publication .tns-inner .tns-item.views-row .node .right > h2 a {
  text-decoration: none;
  border-bottom: 0.0625rem solid transparent;
  font-size: 0.9375rem;
  font-weight: 700;
}
.block-views-blockpublication-block-1 .view-publication .tns-inner .tns-item.views-row .node .right div.date {
  margin-bottom: 0.375rem;
  color: #676767;
  font-size: 0.625rem;
  font-weight: 300;
}
.block-views-blockpublication-block-1 .view-publication .tns-inner .tns-item.views-row .node .right p {
  margin: 0;
  font-size: 0.8125rem;
}
.block-views-blockpublication-block-1 .view-publication .tns-inner .tns-item.views-row .node .right a {
  position: relative;
  z-index: 99;
}
.block-views-blockpublication-block-1 .view-publication .tns-inner .tns-item.views-row .node .readmore a {
  position: absolute;
  z-index: 98;
  top: 0;
  left: 0;
  overflow: hidden;
  width: 100%;
  height: 100%;
  white-space: nowrap;
  text-indent: 125rem;
}
.block-views-blockpublication-block-1 .view-publication .tns-inner .tns-item.views-row .node:hover .left .field--name-field-image img {
  transform: scale(1.025);
}
.block-views-blockpublication-block-1 .view-publication .tns-inner .tns-item.views-row .node:hover .right > h2 a {
  border-bottom: 0.0625rem solid var(--primary-dark-color);
}
@media (max-width: 779px) {
  .block-views-blockpublication-block-1 .view-publication .tns-inner .tns-item.views-row .node {
    display: block;
  }
  .block-views-blockpublication-block-1 .view-publication .tns-inner .tns-item.views-row .node .left {
    margin-bottom: 1.5625rem;
  }
  .block-views-blockpublication-block-1 .view-publication .tns-inner .tns-item.views-row .node .left .field--name-field-image img {
    max-width: 12.5rem;
    margin: 0 auto;
  }
}
.block-views-blockpublication-block-1 .more-link {
  /*position: absolute;
  bottom: -37px;
  left: 0;*/
  width: 100%;
  padding-top: 1.875rem;
  text-align: center;
}
.block-views-blockpublication-block-1 .more-link a {
  text-align: center;
  text-decoration: none;
  letter-spacing: 0.04688rem;
  text-transform: uppercase;
  color: #1f1f1f;
  color: #1f1f1f;
  font-family: 'Noto Sans';
  font-size: 0.9375rem;
  font-weight: 900;
  font-style: normal;
  line-height: 1.4375rem;
}
.block-views-blockpublication-block-1 .more-link a::after {
  content: ' >';
}
.block-views-blockpublication-block-1 .more-link a:hover {
  color: var(--primary-color);
  border-bottom: 0.0625rem solid var(--primary-color);
}
@media (max-width: 999px) {
  .block-views-blockpublication-block-1 .owl-nav {
    display: none;
  }
}

#block-fakulta-obsahhlavnistranky .more-link {
  /*position: absolute;
  left: 0;
  bottom: -70px;*/
  width: 100%;
  text-align: center;
}
#block-fakulta-obsahhlavnistranky .more-link a {
  text-align: center;
  text-decoration: none;
  letter-spacing: 0.04688rem;
  text-transform: uppercase;
  color: #1f1f1f;
  color: #1f1f1f;
  font-family: 'Noto Sans';
  font-size: 0.9375rem;
  font-weight: 900;
  font-style: normal;
  line-height: 1.4375rem;
}
#block-fakulta-obsahhlavnistranky .more-link a::after {
  content: ' >';
}
#block-fakulta-obsahhlavnistranky .more-link a:hover {
  color: var(--primary-color);
  border-bottom: 0.0625rem solid var(--primary-color);
}

.breadcrumb li {
  color: var(--primary-color);
}
.breadcrumb li:before,
.breadcrumb li a {
  color: var(--gray-61);
}

.publication20__cont {
  position: relative;
  width: 100%;
}
.publication20__cont .readmore a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-decoration: none;
  color: transparent;
  border-bottom: solid 0.0625rem transparent !important;
  background-color: transparent;
}
.publication20__cont:hover .publication20__image {
  filter: brightness(80%);
}
.publication20__image,
.publication20__image_mobile {
  width: 100%;
}
.publication20__image {
  display: block !important;
  transition: ease-in 0.3s;
  aspect-ratio: 756/540;
}
@media (max-width: 1366px) {
  .publication20__image {
    display: none !important;
  }
}
.publication20__image_mobile {
  display: none !important;
  aspect-ratio: 9/16;
}
@media (max-width: 1366px) {
  .publication20__image_mobile {
    display: block !important;
  }
}
.publication20__text {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  display: flex;
  flex-direction: column;
  flex-shrink: 0;
  align-items: flex-start;
  align-self: stretch;
  width: 50%;
  max-width: 50%;
  height: 100%;
  padding: 1.875rem;
  gap: 1.4375rem;
}
@media (max-width: 1366px) {
  .publication20__text {
    top: unset;
    right: 0;
    width: 100%;
    max-width: 100%;
    height: auto;
    gap: 1rem;
  }
}
.publication20__text .readmore a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-decoration: none;
  color: transparent;
  border-bottom: solid 0.0625rem transparent !important;
  background-color: transparent;
}
.publication20__text .title {
  position: relative;
  margin-top: 0.2rem !important;
  font-size: 1.875rem;
}
@media (min-width: 1200px) and (max-width: 1650px) {
  .publication20__text .title {
    line-height: 110% !important;
  }
}
@media (max-width: 1649px) {
  .publication20__text .title {
    font-size: 1.125rem !important;
  }
}
@media (max-width: 1199px) {
  .publication20__text .title {
    padding-bottom: 1rem !important;
  }
}
.publication20__text .title,
.publication20__text .title a {
  color: #ffffff !important;
  line-height: 120%;
}
.publication20__text .title a {
  position: relative;
  text-decoration: none !important;
  letter-spacing: -0.0375rem;
  border-bottom: 0.1rem solid transparent !important;
  font-family: 'Hrot Bold';
  font-size: 1.875rem;
  font-weight: 400;
  font-style: normal;
  line-height: 120%;
}
@media (min-width: 1200px) and (max-width: 1650px) {
  .publication20__text .title a {
    line-height: 110% !important;
  }
}
@media (max-width: 1649px) {
  .publication20__text .title a {
    font-size: 1.125rem !important;
  }
}
.publication20__text:after {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  content: '';
  background: rgba(0, 0, 0, 0.4);
}
@media (max-width: 1199px) {
  .publication20__text:after {
    background: rgba(0, 0, 0, 0.4);
  }
}
@media (max-width: 360px) {
  .publication20__text:after {
    bottom: -0.125rem;
  }
}
.publication20__tags {
  position: relative;
  /*z-index: 98;*/
}
.publication20__tags a {
  position: relative;
  border: solid 0.0625rem #ca0707 !important;
  background-color: #ca0707 !important;
}
.publication20__tags a:hover {
  color: #ca0707 !important;
  background-color: transparent !important;
}
.publication20__perex {
  position: absolute;
  z-index: 2;
  bottom: 0.7rem;
  max-width: 80%;
  color: #ffffff !important;
}
.publication20__perex .field--name-field-perex-teaser {
  margin-bottom: 0 !important;
}
.publication20__perex p,
.publication20__perex ol li,
.publication20__perex ul li {
  margin-bottom: 0.5rem;
  color: white !important;
  font-family: 'Noto Sans';
  font-size: 1rem;
  font-weight: 400;
  font-style: normal;
  line-height: 160%;
}
.publication20__perex p strong,
.publication20__perex ol li strong,
.publication20__perex ul li strong {
  letter-spacing: 0.04688rem;
  font-family: 'Noto Sans';
  font-size: 0.9375rem;
  font-weight: 900;
  font-style: normal;
  line-height: 1.25rem;
}
@media (min-width: 1200px) and (max-width: 1650px) {
  .publication20__perex p,
  .publication20__perex ol li,
  .publication20__perex ul li {
    line-height: 110% !important;
  }
}
.publication20__perex p a,
.publication20__perex ol li a,
.publication20__perex ul li a {
  position: relative;
}
@media (max-width: 360px) {
  .publication20__perex p:has(small) {
    padding-bottom: 0.5rem !important;
    line-height: 1 !important;
  }
}
.publication20__perex svg.ext {
  fill: #ffffff !important;
}
.publication20__perex p:last-child {
  margin-bottom: 0 !important;
}
@media (max-width: 1366px) {
  .publication20__perex {
    position: relative;
  }
}
.publication20__perex .readmore a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-decoration: none;
  color: transparent;
  border-bottom: solid 0.0625rem transparent !important;
  background-color: transparent;
}
.publication20__doi {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  padding: 0.0625rem 0.6875rem;
  text-align: center;
  text-decoration: none;
  color: #1f1f1f !important;
  border: 0.0625rem solid #5b5959;
  border-bottom: 0.0625rem solid #5b5959 !important;
  border-radius: 1.5625rem;
  background-color: #ffffff;
  font-family: 'Noto Sans';
  font-size: 1rem;
  font-weight: 400;
  font-style: normal;
  line-height: 160%;
  gap: 0.625rem;
}
.publication20__doi:hover {
  border-bottom: 0.0625rem solid #5b5959;
  background-color: #e6e6e6;
}

/* Homepage publication 2.0 */
#publication .publication20__cont .readmore a {
  z-index: 1 !important;
}
#publication .publication20__tags {
  z-index: 98;
}
#publication .publication20__tags a {
  position: relative;
  z-index: 99;
  padding: 0.0625rem 0.3125rem !important;
  letter-spacing: 0.03438rem;
  border: solid 0.0625rem #ca0707;
  background-color: #ca0707;
  font-family: 'Noto Sans';
  font-size: 0.6875rem !important;
  font-style: normal;
  line-height: 0.8125rem;
}
#publication .publication20__tags a:hover {
  color: #ca0707;
  background-color: transparent;
}
#publication .publication20__text .title a {
  position: relative;
  z-index: 99;
}
#publication .publication20__perex p a,
#publication .publication20__perex ol li a,
#publication .publication20__perex ul li a {
  position: relative;
  z-index: 99;
}

/* search results page, doi link */
body.path-search .node--type-publication .publication20__doi {
  color: #ca0707 !important;
  border-bottom: 0.0625rem solid #5b5959 !important;
}
